<?php
 
include 'config.php';
	$tgl_tanggapan = mysqli_real_escape_string($koneksi, $_POST["etgl_tanggapan"]); 
	$tanggapan = mysqli_real_escape_string($koneksi, $_POST["etanggapan"]);
	$disposisi = mysqli_real_escape_string($koneksi, $_POST["edisposisi"]);
    $waktu = mysqli_real_escape_string($koneksi, $_POST["ewaktu"]);
    $query = "
    update tb_keberatan set tgl_tanggapam = '$tgl_tanggapan', tanggapan = '$tanggapan', disposisi = '$disposisi', 
	waktu = '$waktu', status = '2' where reg_keberatan = '$_POST[id]'";
	mysqli_query($koneksi, $query);
	echo '<script> alert ("Data Berhasil Disimpan")</script>';
	?>